@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:768px){
.sp{display: none;}
}

@media screen and (max-width:767px){
.pc{display: none;}

.mb40{margin-bottom:20px;}
.big-title {font-size:4rem; margin-bottom:20px; }
.mid-title{font-size:2rem; margin-bottom:20px; }
.news figure,.news figure img{width:100%;}
.news-title{font-size:2rem;}

.flavor-txt{text-align: left;}
.read{margin-bottom:40px;}
.top-news{padding:40px 20px;}
.news-list{
	display: inherit;
	margin-bottom:20px;
	padding-bottom:20px;
}
.top-about{
	margin-bottom:40px;
	padding:40px 20px;
}
.images{
	display: inherit;
	margin:0;
}
.images img{
	margin-top:20px;
	width:100%;
}
.images img:last-child{margin-bottom:20px;}	
.banso-note{margin-bottom:10px;}
.note-list{flex-wrap: wrap; justify-content: space-between;}
.note-list li{margin:0 0 30px 0; width:48%}
	
	
.top-product{margin-bottom:40px;}

.btn{margin:20px auto 0;}
.top-product .btn{margin-top:0;}
	
.top-info{
	margin-bottom:40px;
	padding:40px 20px;
}
.caution{
	line-height: 1.5em;
	text-align:left;
}
.form{
	display: inherit;
	margin:20px auto 0;
	max-width:800px;
}
.form dt{
	margin-bottom:10px;
	padding-top:0;
	width:100%;
}
.form dd{
	margin-bottom:20px;
	width:100%;
}

.corp-info-list{
	border-bottom:1px solid #e1e1e1;
	display: inherit;
	line-height: 1.5em;
	margin:0 auto 10px;
	max-width:800px;
	padding-bottom:10px;
	
}
.corp-info-list dt{width:100%; margin-bottom:10px; font-size:1.4rem;}
.corp-info-list dd{width:100%; padding-left:1em;}
#contact{
    bottom: 10px;
    right: 10px;
	}

.center{text-align: left;}	
}